Subject: [6pack] Adding alignment shims procedure

From: Yahoo <[email-masked]>
Date: Tue, 16 May 2023 02:37:00 +0000 (UTC)

--===============4489617242496466239==
	boundary="----=_Part_2677279_970340309.1684204620526"

------=_Part_2677279_970340309.1684204620526
Content-Transfer-Encoding: quoted-printable

I need to add back 2 alignment shims on both wishbones on left side. Bentle=
y says to slack off the 4 wishbone brackets to frame nuts and washers and t=
hen do your thing.=C2=A0 =C2=A0 Nothing has moved and I don't want to hamme=
r needlessly.=C2=A0 =C2=A0Advice and suggestions on how to proceed with the=
 min of pain and hassle.
Thank you,=C2=A0 Bruce 73 tr6
Sent from Yahoo Mail on Android
------=_Part_2677279_970340309.1684204620526
Content-Transfer-Encoding: 7bit

I need to add back 2 alignment shims on both wishbones on left side. Bentley says to slack off the 4 wishbone brackets to frame nuts and washers and then do your thing.&nbsp; &nbsp; Nothing has moved and I don't want to hammer needlessly.&nbsp; &nbsp;Advice and suggestions on how to proceed with the min of pain and hassle.<br>Thank you,&nbsp; Bruce 73 tr6<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://mail.onelink.me/107872968?pid=nativeplacement&amp;c=Global_Acquisition_YMktg_315_Internal_EmailSignature&amp;af_sub1=Acquisition&amp;af_sub2=Global_YMktg&amp;af_sub3=&amp;af_sub4=100000604&amp;af_sub5=EmailSignature__Static_">Sent from Yahoo Mail on Android</a></div>
------=_Part_2677279_970340309.1684204620526--

--===============4489617242496466239==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

--===============4489617242496466239==--